CVE-2006-6945

2007-01-19T23:28:00
ID CVE-2006-6945
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:29:00

Description

SQL injection vulnerability in Virtuemart 1.0.7 allows remote attackers to execute arbitrary SQL commands via unspecified vectors, probably related to (1) Itemid, (2) product_id, and category_id parameters as handled in virtuemart_parser.php.